1.7 & 1.8

Discussion in 'Spigot Help' started by ItsMeCallac, Jun 7, 2015.

  1. Hello,


    I have seen that hivemc allow 1.7 & 1.8 players on there server (Thats the spigot that i have got at the moment), but if i play a game of survival games or any other gamemodes, they have titles which is a 1.8 feature. I was wondering how is that possible and can someone link me to the build and any other things i may need for this.


    Many Thanks

    Callum
     
  2. its a bungeecord server for sure
     
  3. Well i mean, What version :D
     
  4. bungeecord doesn't had versions but builds instead
    use the bungeecord latest build and
    you don't need bungeecord if you don't know how to use it but if you want to use it I highly recommended you to learn more about bungeecord
     
  5. I have my own network on a dedicated server at the moment, I mean i want 1.7 & 1.8 players to be able to connect, But have 1.8 features like titles and things like that.
     
  6. TItles are working if you joined using 1.8 but if you used 1.7 it wont work
     
  7. So the latest bungee will support that ? @Raymart
     
  8. perfectly yes
     
  9. They won't use Bungeecord for 1.8 features I don't think. You can do it by easily getting the client version and if they are on 1.8 you would send the Title or even ActionBar packet.